/* 	
	Coporight Wap Angola 2013
	Ducumento de estilo Wap Angola framework
	Todos direitos reservados
*/
*{

}

body { 
margin: 0; 
padding: 0;
background:#eee;
overflow-x:hidden;
font-family:Verdana, Geneva, sans-serif;
    width:100%;
}

*:focus {
    outline: none;
}

select{
    padding:5px;
    border:1px solid #ddd;
    color:#555;
    width:100%;
    border-radius:4px;
}


a{
   text-decoration: none;
    color: #5687ff;
}

a:hover{
    text-decoration: underline;
    color: #4c5ebc;
    transition: 0.30s all;
}

.link{
   text-decoration: none;
    color: #5687ff !important;
}

.link:hover{
    text-decoration: underline !important;
    color: #4c5ebc !important;
    transition: 0.30s all;
}

.no_link{
    text-decoration: none !important;
    color:#555 !important;
}

.no_link:hover{
    text-decoration: none !important;
    color:#555 !important;
}

body, input, textarea, select{    font-family:Verdana, Geneva, sans-serif;  }
h1, h2, h3, h4, h5, h6 {    font-family:Verdana, Geneva, sans-serif;
}


.navbar-fixed
{
    clear: both;

}

.removeScroll{
    overflow:hidden;
}

.addScroll{
    overflow-y:scroll;
    overflow-x:hidden;
}

.circle{
    -webkit-border-radius:50%;
    -moz-border-radius:50%;
    border-radius:50%;
    object-fit: cover !important;
}

.nav{
    background: rgba(16, 16, 16, 0.87);
    width:100%;
}


.nav ul{
	list-style:none;
    margin:0px;
    padding:0;
}

.nav ul li i{
    font-size:20px;
    color: #fff;
}

.nav ul li ul i{
    color: #555;
}

.nav ul li{
    padding:5px;
    float:left;
    margin-top:10px;
    position:relative;
    margin-right:20px;
    color:#fff;
}

.nav ul li a{
    color:#fff;
    text-decoration: none;
}



.nav ul li[margin]{
   margin-right:0px !important;
}


.addScroll{
    overflow-y: scroll;
}


.nav ul li ul{

    position: absolute;
    background: #fff;
    width:450px;
    right:0;
    top: 45px;
    box-shadow: 10px 10px 10px #ddd;
    border-radius:4px;
    color:#555;
    display:none;
    z-index:5;
}


.nav ul li ul li{
    float: none;
    color: #555;
}



.cabeca_icons_li_selecionado{
    background: #fc1224;
    border-radius:4px;
}

.center{
  text-align:center;
}

.left{
    float:left;
}

.right{
    float:right;
}

.navbar-fixed{
    position: relative;
    height:65px;
    z-index:5;
}

.navbar-fixed .nav{
    position:fixed;
}

.nav ul.ul .header{
    padding:10px;
    border-bottom:1px solid #eee;
}

.nav ul.ul .footer{
    padding:10px;
    border-top:1px solid #eee;
    color:#555 !important;
}

.nav ul.ul .footer a{
    color:#555 !important;
}

.nav ul.ul .footer a:hover{
    text-decoration: underline;
}

.content{
max-height:450px;
}




.nav ul.left{
    float:left;
}

.nav ul.right{
float:right;
    margin-right: 10px;
}

.titulo{
    padding:10px;
    border-bottom:1px solid #ddd;
    color:#555;
    background:#f7f7f7;
    font-size:large;
    text-align:left;
    border-radius:3px 3px 0px 0px;
}


.fundoPreto
{
	height:100%;
	width:100%;
	top:0;
	left:0;
	background: #000;
	opacity:0.4;
	border:1px solid #cecece;
	position:fixed;
	z-index:5;
}

.padding-5{
    padding:5px;
}

.padding-10{
    padding:10px;
}

.padding-20{
    padding: 20px;
}

.margin-bottom-5{
    margin-bottom:5px;
}

.margin-bottom-10{
    margin-bottom:10px;
}

.margin-bottom-20{
    margin-bottom:20px;
}

.margin-bottom-50{
    margin-bottom:50px;
}

.margin-top-10{
    margin-top:10px;
}

.padding-10{
    padding:10px;
}
.padding-20{
    padding:20px;
}
.padding-30{
    padding:30px;
}
.padding-50{
    padding:50px;
}


.erro {
    color: #dd1820;
}

.media {

}

.media .media-content-25{
    padding-left:27px;
}

.media .media-content-30{
    padding-left:35px;
}

.media .media-content-40{
    padding-left:45px;
}

.media .media-content-50{
    padding-left:55px;
}

.media .media-content-100{
    padding-left:105px;
}

.media img{
    float:left;
}

.float_none{
    float:none !important;
}

.options_drop{
    position: relative;
    z-index:3;
}

.options_drop .drop{
    cursor: pointer;
    color:#555;
}

.options_drop ul{
    padding:0;
    margin:0px;
    position: absolute;
    background: #fff;
    -webkit-box-shadow:  10px 10px 10px #cccccc;
    -moz-box-shadow:  10px 10px 10px #cccccc;
    box-shadow:  10px 10px 10px #cccccc;
    right:0;
    top:100%;
    min-width:200px;
    display: none;

}

.options_drop li{
    padding:5px;
    color:#555;
    list-style: none;
    cursor:pointer;
    font-size:12px;
}

.options_drop li:hover{
    background: #eaeaea;
}


.options_drop .drop:hover ul > {
display: block;
}

.divider{
    border:1px solid #f9f9f9;
}

.icons {
    font-family: entypo;
    font-style: normal;
    /* font-size: 14px; */
    display: inline-block;
    width: 1.1em;
    margin-right: 5px;
    text-align: center;
}

.revert_link a:hover{
    text-decoration:none;
}

.input-field{
    margin:5px;
}

.input{
     width:96%;
     border:1px solid #ddd;
     border-radius:3px;
    transition: 0.30s all;
    padding:10px;
 }

.input:hover{
    border:1px solid #c36f00;
    transition: 0.10s all;
}

.input:focus{
    border:1px solid #F28E00;
    transition: 0.10s all;
}

div[scroll=true] {
overflow:auto;
overflow-x:hidden;
}

.h1bom{
    padding:0;
    margin:0;
    font-weight: normal;
}

/* 	WAP ANGOLA 2015 CORPORATION ORIGINAL ESTILO CSS WAP ANGOLA SOCIAL
	DE ADRIANO ERNESTO EVARISTO
*/
.b
{
    padding:7px;
    border-radius:3px;
    font-size:medium;
    margin:5px;
    text-align:center;
    cursor:pointer;
    font-size:12px;
}

.b:focus
{
    box-shadow: 0 0 1px 1px #e57528, 0 1px 1px #d9a300 !important;
}




.principal
{
    background: #F28E00;
    color:#fff;
    margin:7px;
    text-align:center;
    padding:7px;
    cursor:pointer;
    transition:background 0.15s linear;
    border: 0px solid #c5c6c8;
}

.musicas_botao
{
    background: #643b72;
    color:#fff;
    border:1px solid #ddd;
    cursor:pointer;
}

.principal:hover
{
    background: #d27900;
}

.acao
{

    background:#8EC9FF;
    color:#fff;
    border:1px solid #5eb3ff;
    font-weight:bold;

}

#dados_recente_noti a
{

    text-decoration:none;

}

.branco
{
    color: #4e5664;
    background-color: #fafbfb;
    text-shadow: 0px -1px 0px white;
    border: 1px solid #c5c6c8;
    box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.04) !important;
    font-weight: normal;
}

.vermelho
{
    border: 1px solid #b90000;
    background: #ff2828;
    color:#fff;
    margin:7px;
    text-align:center;
    padding:8px;
    cursor:pointer;
    transition:background 0.15s linear;
    text-shadow: 0px -1px 0px #cc0000;
    border: 0px solid #c5c6c8;
    box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.04) !important;    font-weight: 0;
    font-weight: normal;
}

input[type=submit]:disabled
{
    background:#9b9b9b;
    border:1px solid #606060;
    color:#555;
    text-shadow: 0px 0px 0px white;
    padding:7px;
    border-radius:3px;
    font-size:medium;
    margin:5px;
    text-align:center;
    cursor:pointer;
    font-size:12px;
}

input[type=submit]:disabled:hover
{
    background:#9b9b9b;
    border:1px solid #606060;
    color:#555;
    text-shadow: 0px 0px 0px white;
}

input[type=submit]:disabled:hover:focus
{
    background:#9b9b9b;
    border:1px solid #606060;
    color:#555;
    text-shadow: 0px 0px 0px white;
}

button:disabled
{
    background:#ccc;
    border:1px solid #aaa;
    color:#555;
    padding:7px;
    border-radius:3px;
    margin:5px;
    text-align:center;
    cursor:pointer;
}

button:disabled:hover
{
    background:#ccc;
    border:1px solid #aaa;
    color:#555;
}

button:disabled:hover:focus
{
    background:#9b9b9b;
    border:1px solid #606060;
    color:#555;
    text-shadow: 0px 0px 0px white;
}

.min
{
    padding:5px;
    font-size:12px;
}

.pequeno
{

    margin:2px !important;
    padding:4 !important;
    font-size:12px !important;

}

.clear{
	clear:both;
}